﻿@font-face {
    font-family: SintonyRegular;
    src: url(../font/Sintony-Regular.ttf);
}

.nobel-biocare-classroom {
    font-family: SintonyRegular;
}

.nobel-biocare-classroom #bg-image {
    background: url(../img/nb-login-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% -50%;
}

.nobel-biocare-classroom .zu-logo {
    margin-left: 25px;
}

.nobel-biocare-classroom header {
    background: #fff;
}

.nobel-biocare-classroom footer {
    background-color: #f4f4f4;
    padding: 0;
}

.nobel-biocare-classroom .main {
    background: #f3f3f3;
}

.nobel-biocare-classroom header .logo.right-text{
    float: right;
    line-height: 50px;
}

.nobel-biocare-classroom header .logo .subtitle {
    font-size: 18px;
    color: #060606;
}

@media only screen and (max-width: 550px) {
    .nobel-biocare-classroom .zu-logo {
        margin-left: 0;
    }

    .nobel-biocare-classroom header .logo {
        text-align: center;
        width: 50%;
        float: left;
    }

    .nobel-biocare-classroom header a.logo {
         text-align: left;
         padding-left: 25px;
    }

    .nobel-biocare-classroom header a.logo.zu-logo-link {
         text-align: right;
         padding-right: 25px;
         padding-left: 0;
    }

    .nobel-biocare-classroom header .logo.right-text {
        margin: 0;
    }

    .nobel-biocare-classroom .display-none-mobile {
        display: none;
    }
}

@media only screen and (max-width: 360px) {
    .nobel-biocare-classroom header a.logo.nb-logo img {
        width: 85%;
    }
}

.nobel-biocare-classroom #intro-page .title h1 {
    font-size: 42px;
    font-weight: 600;
}

@media only screen and (max-width: 550px) {
    .nobel-biocare-classroom #intro-page .title h1 {
        font-size: 30px;
        line-height: 35px;
    }

}

.nobel-biocare-classroom #intro-page .title {
    background: rgba(0,0,0,0.3);
}

.nobel-biocare-classroom .login-widget {
    background: rgba(0,0,0,0.48);
}

.nobel-biocare-classroom .login-widget h3 {
    font-size: 22px;
    font-weight: 400;
}

.nobel-biocare-classroom .login-widget input[type="text"] {
    font-size: 14px;
}

.nobel-biocare-classroom .login-widget input[type="submit"] {
    margin-top: 15px;
    font-size: 14px;
    background: #cc0000;
    height: 45px;
    margin-bottom: 10px;
    transition: all .3s linear;
}

.nobel-biocare-classroom .login-widget input[type="submit"]:hover {
    background: #d43c3c;
}

.nobel-biocare-classroom .forgot-pass-link {
    font-size: 14px;
}

.nobel-biocare-classroom .forgot-pass-link:hover {
    border-bottom: 1px solid rgba(255,255,255,0.3);
}

.nobel-biocare-classroom .header_btns {
    display: flex;
    align-items: center;
    list-style: none;
    height: 40px;
}

.nobel-biocare-classroom .header_btns li.header_btns_li {
    display: flex;
    align-items: center;
    margin: 0 15px;
}

.nobel-biocare-classroom .header_btns .grey-text {
    color: #989898;
}

.nobel-biocare-classroom .header_btns li.header_btns_li + li.header_btns_li:before {
    content: none;
}

.nobel-biocare-classroom .nb-header {
    font-size: 14px;
}

@media only screen and (max-width: 641px) {
    .nobel-biocare-classroom .nb-header .zu-logo {
        margin-left: 0;
    }

    .nobel-biocare-classroom .nb-header .header_btns {
        justify-content: center;
        width: 100%;
    }
}

.nobel-biocare-classroom .top_banner {
    height: 650px;
    background: url(../img/nb-banner.png) no-repeat;
    background-position: 50% 0;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .top_banner {
        height: 500px;
    }
}

.nobel-biocare-classroom .top_banner h1 {
    font-size: 46px;
    color: #fff;
    padding-bottom: 35px;
    line-height: 65px;
    font-weight: 600;
    letter-spacing: 5px;
}

@media only screen and (max-width: 767px) {
    @media only screen and (max-width: 991px) {
        .nobel-biocare-classroom .top_banner br {
            display: none;
        }
    }

    .nobel-biocare-classroom .top_banner h1 {
        font-size: 35px; 
        padding-bottom: 55px;
        line-height: 50px;
        letter-spacing: 3px;
    }
}

@media only screen and (max-width: 500px) {
    .nobel-biocare-classroom .top_banner {
        height: 350px;
    }
    .nobel-biocare-classroom .top_banner h1 {
        font-size: 28px;
        padding-bottom: 110px;
        line-height: 40px;
        letter-spacing: 2px;
        width: 95%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 350px) {
    .nobel-biocare-classroom .top_banner h1 {
        font-size: 25px;
        line-height: 36px;
    }
}

.nobel-biocare-classroom .top_banner h1 span.rectangle-background {
    background: url(../img/rectangle-red.png) no-repeat;
    background-position: 0 0;
    background-size: cover;
    padding-left: 20px;
    margin-right: 15px;
    margin-left: -15px;
}

.nobel-biocare-classroom .top_banner h1 span.small-text {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    margin-top: 10px;
    display: block;
    letter-spacing: 3px;
}

.nobel-biocare-classroom footer .footer-wrapper {
    font-size: 13px;
    display: flex;
    align-items: center;
    padding: 25px 0;
}

@media only screen and (max-width: 500px) {
    .nobel-biocare-classroom footer .footer-wrapper {
        display: block;
        text-align: center;
    }
}

.nobel-biocare-classroom footer .footer-wrapper a:hover img {
    display: none;
}

.nobel-biocare-classroom footer .footer-wrapper img.img-red {
    background: transparent;
    display: none;
}

.nobel-biocare-classroom footer .footer-wrapper a {
    background: #e4e4e6;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 8px;
}

.nobel-biocare-classroom footer .footer-wrapper a:hover {
    background: #d7d7d7;
}

.nobel-biocare-classroom footer .footer-wrapper a:hover img.img-red {
    display: block;
}

.nobel-biocare-classroom footer .footer-wrapper p {
    margin-bottom: 0;
    margin-left: 15px;
    letter-spacing: 1px;
    color: #000;
}

.nobel-biocare-classroom footer .footer-wrapper .social-icons {
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 500px) {
    .nobel-biocare-classroom footer .footer-wrapper .social-icons {
        width: 100%;
        justify-content: center;
        margin-bottom: 20px;
    }
}

.nobel-biocare-classroom footer button.go-to-top {
    background: #cc0000;
    border: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 15px;
    top: -20px;
}

.nobel-biocare-classroom footer button.go-to-top:focus {
    outline: none;
}

.nobel-biocare-classroom footer button.go-to-top:hover {
    background: #d43c3c;
}

.nobel-biocare-classroom footer .container {
    position: relative;
}

.nobel-biocare-classroom .main {
    padding: 0;
}

.nobel-biocare-classroom .main .accordion-section {
    background: #000;
    padding: 250px 0 75px 0;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section {
        padding: 55px 0;
    }
}

.nobel-biocare-classroom .main .accordion-section .panel-default {
    border: none;
}

.nobel-biocare-classroom .main .accordion-section .panel-default ul {
    padding-left: 20px;
}

.nobel-biocare-classroom .main .accordion-section .panel-default ul li {
    list-style: circle;
}

.nobel-biocare-classroom .main .accordion-section .panel-default > .panel-heading {
    color: #fff;
    background: #000;
    border: none;
    position: relative;
    border-bottom: 1px solid rgba(183, 183, 183, 0.4);
}

.nobel-biocare-classroom .main .accordion-section .panel-title {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1.35px;
}

.nobel-biocare-classroom .main .accordion-section .panel-title a {
    display: block;
    padding: 15px 0;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .panel-title {
        font-size: 16px;
    }
}

.nobel-biocare-classroom .main .accordion-section .panel-title a:focus {
    text-decoration: none;
}

.nobel-biocare-classroom .main .accordion-section .panel-default a:hover {
    color: #fff;
}

.nobel-biocare-classroom .main .accordion-section .close-button {
    position: absolute;
    right: 0;
    top: 15px;
    border: 1px solid rgba(255,255,255, 0.5);
    border-radius: 50%;
    width: 37px;
    height: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(0);
    transition: transform .2s linear;
}

@media only screen and (max-width: 767px) {
    .nobel-biocare-classroom .main .accordion-section .close-button {
        width: 30px;
        height: 30px;
    }

    .nobel-biocare-classroom .main .accordion-section .close-button img {
        width: 14px;
    }
}

@media only screen and (max-width: 350px) {
    .nobel-biocare-classroom .main .accordion-section .panel-title {
        font-size: 16px;
    }
}

.nobel-biocare-classroom .main .accordion-section .panel-default > .panel-heading + .panel-collapse > .panel-body {
    background: #000;
    color: #fff;
    padding: 35px 15px;
}

.nobel-biocare-classroom .main .accordion-section .panel-opened .close-button {
    transform: rotate(45deg);
}

.nobel-biocare-classroom .main .journey-wrapper {
    min-height: 200px;
    position: relative;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box {
    width: 100%;
    position: absolute;
    top: -115px;
    background: #ffffff;
    box-shadow: 0 0 35.6px 4.4px rgba(24, 23, 24, 0.12);
    z-index: 9;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box {
        position: relative;
    }
}

@media only screen and (max-width: 500px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box {
        top: -95px;
    }
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-title {
    background: #f3f3f3;
    padding: 35px;
    text-align: center;
}

@media only screen and (max-width: 500px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-title {
        padding: 25px
    }
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-title h2 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content {
    padding: 35px 75px 100px 75px;
}

@media only screen and (max-width: 400px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content {
        padding: 35px 45px 50px 45px;
    }
}

@media only screen and (max-width: 350px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content {
        padding: 35px 25px 50px 25px;
    }
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item {
    text-align: center;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item {
        margin-bottom: 15px;
    }
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .circle-icon {
    width: 58px;
    height: 58px;
    border: 1px solid rgba(152,152,152,0.39);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto 20px auto;
    position: relative;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .circle-icon span {
    position: absolute;
    left: -25px;
    top: 0;
    font-size: 14px;
    color: #000;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .circle-icon img.check-icon {
    position: absolute;
    left: -25px;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .circle-icon img {
   display: block;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .circle-icon img.inactive-icon {
   display: none;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item.inactive img {
   display: none;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item.inactive img.inactive-icon {
   display: block;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item.inactive p {
   color: #989898;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item.inactive .circle-icon span {
   color: #989898;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item p {
    font-size: 14px;
    color: #000;
    width: 55%;
    margin: 0 auto;
    min-height: 60px;
}

@media only screen and (max-width: 1200px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item p {
        width: 70%;
    }
}

@media only screen and (max-width: 1024px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item p {
        width: 100%;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item p {
        min-height: 55px;
    }
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a, .nobel-button {
    padding: 10px 15px;
    font-size: 14px;
    border: 1px solid transparent;
    background: #cc0000;
    color: #fff;
    display: block;
    margin: 15px auto;
    border-radius: 3px;
    display: inline-block;
    transition: all .2s linear;
    min-width: 200px;
}

    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.disabled,
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.disabled:hover {
        background: #f6abab;
    }

    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.admin-button {
        background-color: transparent;
        border: 1px solid #cc0000;
        color: #000;
        margin-top: 0;
    }

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.admin-button:hover {
    border: 1px solid #cc0000;
    background: #F38C8C !important;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a:hover {
    cursor: pointer;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.transparent-black {
    border: 1px solid #000;
    background: transparent;
    color: #000;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.transparent-black:hover {
    background: #E9E9E9;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.transparent-red {
    border: 1px solid #cc0000;
    background: transparent;
    color: #cc0000;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a.transparent-red:hover {
     background: #FACCCC;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a:hover, .nobel-button:hover {
    background: #d43c3c;
}

    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .item a:focus, .nobel-button:focus {
        outline: none;
        text-decoration: none;
    }

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .row {
    position: relative;
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .separator-line {
    width: 215px;
    border-top: 1px dashed rgba(183,183,183,0.45);
    position: absolute;
    left: 23%;
    top: 37px;
}

@media only screen and (max-width: 1200px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .separator-line {
        width: 165px;
        border-top: 1px dashed rgba(183,183,183,0.45);
    }
}

@media only screen and (max-width: 1024px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .separator-line {
        width: 80px;
        left: 25%;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .separator-line {
        border-left: 1px dashed rgba(183,183,183,0.45);
        width: 1px;
        height: 45px;
        left: 0;
        position: relative;
        top: 0;
        margin: 25px auto;
    }
}

.nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .separator-line.separator-line-second {
    left: 56%;
}

@media only screen and (max-width: 1024px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .separator-line.separator-line-second {
        left: 58%;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .journey-wrapper .journey-box .journey-content .separator-line.separator-line-second {
        top: 0;
        left: 0;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main.nb-main .content {
        margin-bottom: -25px;
    }
}

.nobel-biocare-classroom .main .accordion-section .program-glance .bullet {
    width: 11px;
    height: 11px;
    background-color: #d7d7d7;
    border-radius: 50%;
    margin: 10px auto;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .bullet {
      display: none;
    }
}

.nobel-biocare-classroom .main .accordion-section .program-glance .col-lg-2 {
    text-align: center;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .row {
    position: relative;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .col-lg-2 > p {
    min-height: 60px;
    font-size: 12px;
    width: 80%;
    margin: 0 auto 10px auto;
}

@media only screen and (max-width: 1200px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .col-lg-2 > p {
        width: 100%;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .col-lg-2 > p {
        min-height: 0;
    }
}

.nobel-biocare-classroom .main .accordion-section .program-glance .separator-line {
    width: 100px;
    border-top: 1px dashed rgba(183,183,183,0.45);
    position: absolute;
    left: 135px;
    top: 75px;
}

@media only screen and (max-width: 1200px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .separator-line {
        width: 90px;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .separator-line {
        position: relative;
        left: 0 !important;
        top: 0 !important;
        border-top: none;
        border-left: 1px dashed rgba(183,183,183,0.45);
        height: 40px;
        width: 1px !important;
        margin: 29px auto;
    }
}

.nobel-biocare-classroom .main .accordion-section .program-glance .separator-line.first {
    left: 13%;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .separator-line.second {
    left: 29%;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .separator-line.third {
    left: 45%;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .separator-line.fourth {
    left: 62%;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .separator-line.fifth {
    left: 79%;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .bullet-active {
    width: 58px;
    height: 59px;
    object-fit: contain;
    border: solid 1px rgba(152, 152, 152, 0.4);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
    margin-top: -23px;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .bullet-active {
        display: none;
    }
}

.nobel-biocare-classroom .main .accordion-section .program-glance .bullet-active ~ img {
    margin-top: -23px;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .bullet-active ~ img {
        margin-top: 0;
    }
}

.nobel-biocare-classroom .main .accordion-section .program-glance .bullet-active .bullet {
    background: #cc0000;
}

.nobel-biocare-classroom .main .accordion-section .program-glance .time {
    min-height: 45px;
    font-size: 12px;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .program-glance .time {
        min-height: 30px;
    }
}

.nobel-biocare-classroom .main .accordion-section .course-agenda h3 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-bottom: 3px;
}

.nobel-biocare-classroom .main .accordion-section .course-agenda h3.mb-2 {
    margin-bottom: 15px;
}

.nobel-biocare-classroom .main .accordion-section .course-agenda .mt-4 {
    margin-top: 32px;
}

.nobel-biocare-classroom .main .accordion-section .course-agenda p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 18px;
}

.nobel-biocare-classroom .main .accordion-section .course-agenda p.hours {
    font-size: 14px;
    line-height: 20px;
}

.nobel-biocare-classroom .main .accordion-section .course-agenda .row {
    margin-bottom: 35px;
}

.nobel-biocare-classroom .main .accordion-section .course-agenda .border-dashed {
    width: 100%;
    border-top: 1px dashed #b7b7b7;
    opacity: 0.5;
    margin-top: 10px;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .course-agenda .row:first-child {
        margin-bottom: 0;
    }

    .nobel-biocare-classroom .main .accordion-section .course-agenda .row:first-child .border-dashed {
       display: none;
    }

    .nobel-biocare-classroom .main .accordion-section .course-agenda p.hours {
        margin-bottom: 35px;
    }

    .nobel-biocare-classroom .main .accordion-section .course-agenda .sm-mt-2 {
        margin-top: 15px;
    }
}

.nobel-biocare-classroom .main .accordion-section .speakers .row {
    margin: 35px auto 50px auto;
}


.nobel-biocare-classroom .main .accordion-section .speakers .row .col-lg-2.col-md-3 {
    width: 18.66666%;
    padding: 0;
}

.nobel-biocare-classroom .main .accordion-section .speakers .row .col-lg-8.col-md-7 {
    width: 64.66666%;
    padding-left: 50px;
}

@media only screen and (max-width: 1200px) {
    .nobel-biocare-classroom .main .accordion-section .speakers .row .col-lg-2.col-md-3 {
        width: 22.66666%;
        padding-left: 15px;
    }

    .nobel-biocare-classroom .main .accordion-section .speakers .row .col-lg-8.col-md-7 {
        width: 60.66666%;
        padding-left: 25px;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .speakers .row {
        text-align: center;
    }

    .nobel-biocare-classroom .main .accordion-section .speakers .row .col-lg-2.col-md-3 {
        width: 100%;
        padding-left: 15px;
    }

    .nobel-biocare-classroom .main .accordion-section .speakers .row .col-lg-8.col-md-7 {
        width: 100%;
        padding-left: 15px;
        margin-top: 35px;
    }
}

.nobel-biocare-classroom .main .accordion-section .speakers img {
    border-radius: 50%;
    border: 2px solid #cc0000;
    margin-top: -20px;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .speakers img {
        margin-top: 0;
        margin-bottom: 25px;
    }
}

.nobel-biocare-classroom .main .accordion-section .speakers p {
    font-size: 12px;
    margin-bottom: 0;
    line-height: 18px;
    color: rgba(255,255,255,0.8);
}

.nobel-biocare-classroom .main .accordion-section .speakers h3 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
    line-height: 20.5px;
    color: #cc0000;
    letter-spacing: 0.6px;
}

.nobel-biocare-classroom .main .accordion-section .speakers h4 {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 18px;
    letter-spacing: 0.9px;
}

.nobel-biocare-classroom .main .accordion-section .separator-mobile {
    display: none;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .separator-mobile {
        display: block;
        width: 150px;
        background: rgba(152,152,152,0.2);
        height: 1px;
        margin: 0px auto;
    }
}


.nobel-biocare-classroom .main .accordion-section .text-section p {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.5px;
    margin-bottom: 0;
}

.nobel-biocare-classroom .main .accordion-section .text-section.live-session p {
    color: rgba(255,255,255,0.8);
}

.nobel-biocare-classroom .main .accordion-section .text-section.live-session p b {
    font-weight: 900;
    color: #fff;
}

.nobel-biocare-classroom .main .accordion-section .text-section h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 1.2px;
    margin-bottom: 25px;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul {
    list-style: none;
    padding-left: 0;
    /*padding-left: 35px;*/
}

.nobel-biocare-classroom .main .accordion-section .text-section ul li {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.9px;
    list-style: none;
    margin-bottom: 15px;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul li::before {
    /*content: "\2022";*/
    color: #cc0000;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    width: 25px;
    margin-left: -29px;
    margin-right: 0;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul a.red-button {
    display: inline-block;
    background: red;
    color: white;
    padding: 5px 10px;
    font-style: normal;
    font-weight: 400;
    margin-top: 10px;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul a.red-button:focus {
    text-decoration: none;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul .grey-button{
    background: #58585a;
    border: none;
    padding: 5px 10px;
    color: #fff;
    display: inline-block;
    margin-top: 10px;
    letter-spacing: 0.2px;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul .grey-button span {
    display: block;
    text-align: center;
    opacity: 0.6;
    position: relative;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul .grey-button span:after {
    content: '';
    width: 20px;
    height: 1px;
    background-color: white;
    position: absolute;
    top: 9px;
    left: calc(50% + 20px);
    opacity: 0.3;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul .grey-button span:before {
    content: '';
    width: 20px;
    height: 1px;
    background-color: white;
    position: absolute;
    top: 9px;
    left: calc(50% - 40px);
    opacity: 0.3;
}

.nobel-biocare-classroom .main .accordion-section .text-section ul li a {
    color: #fff;
    font-style: italic;
    font-weight: 600;
}

.nobel-biocare-classroom .main .accordion-section .text-section h4 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 1.05px;
    margin-bottom: 20px;
}


.nobel-biocare-classroom .main .accordion-section .text-section a {
    color: #fff;
    font-style: italic;
    font-weight: 600;
}

.nobel-biocare-classroom .main .accordion-section .text-section a.link-underline {
    color: #fff;
    font-style: normal;
    font-weight: 600;
    text-decoration: underline;
    margin-top: 15px;
    display: block;
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .text-section .sm-mt-2 {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid rgba(152,152,152,0.1);
    }
}

.nobel-biocare-classroom .main .accordion-section .welcome-video {
    width: 100%;
}

@media only screen and (max-width: 1024px) {
    .nobel-biocare-classroom .main .accordion-section .welcome-video {
        height: 550px;
    }
}

@media only screen and (max-width: 767px) {
    .nobel-biocare-classroom .main .accordion-section .welcome-video {
        height: 400px;
    }
}

.nobel-biocare-classroom .main .accordion-section span.red-text {
    color: #cc0000;
}

.nobel-biocare-classroom .main .accordion-section .col-nd-agenda h3 {
    font-size: 14px;
}

.nobel-biocare-classroom .main .accordion-section .speakers p b {
    font-weight: 900;
    color: #fff;
}

.nobel-biocare-classroom .main .accordion-section .speakers #more,
.nobel-biocare-classroom .main .accordion-section .speakers #more2,
.nobel-biocare-classroom .main .accordion-section .speakers #more3,
.nobel-biocare-classroom .main .accordion-section .speakers #more4,
.nobel-biocare-classroom .main .accordion-section .speakers #more5,
.nobel-biocare-classroom .main .accordion-section .speakers #more6 {
    display: none;
}

.nobel-biocare-classroom .main .accordion-section .speakers .read-more {
    background: transparent;
    border: none;
    color: rgba(255,255,255,0.6);
    text-transform: uppercase;
    padding: 0;
    margin-top: 10px;
    padding-bottom: 2px;
    border-bottom: 1px solid;
}

.nobel-biocare-classroom .main .accordion-section .speakers .read-more:focus {
    outline: none;
}

.nobel-biocare-classroom .main .accordion-section .cme-credit {
    position: relative;
}

.nobel-biocare-classroom .main .accordion-section .cme-credit img {
    position: absolute;
    left: -145px;
    top: -22px;
}

@media only screen and (max-width: 1450px) {
    .nobel-biocare-classroom .main .accordion-section .cme-credit img {
        width: 100px;
        left: -115px;
        top: -12px;
    }
}

@media only screen and (max-width: 1350px) {
    .nobel-biocare-classroom .main .accordion-section .live-session {
        padding-left: 50px !important;
    }
}

@media only screen and (max-width: 1300px) {
    .nobel-biocare-classroom .main .accordion-section .live-session {
        padding-left: 75px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .nobel-biocare-classroom .main .accordion-section .live-session {
        padding-left: 50px !important;
    }
}

@media only screen and (max-width: 1075px) {
    .nobel-biocare-classroom .main .accordion-section .live-session {
        padding-left: 90px !important;
    }
}

@media only screen and (max-width: 991px) {
    .nobel-biocare-classroom .main .accordion-section .live-session {
        padding-left: 35px !important;
    }
}

@media only screen and (max-width: 900px) {
    .nobel-biocare-classroom .main .accordion-section .live-session {
        padding-left: inherit !important;
    }
    .nobel-biocare-classroom .main .accordion-section .cme-credit img {
        position: relative;
        left: 0;
    }
}

.nobel-biocare-classroom .main .accordion-section .contact-wrapper {
    display: flex;
}

.nobel-biocare-classroom .main .accordion-section .contact-wrapper .contact-img-wrapper {
    width: 150px;
    height: 175px;
    margin-right: 25px;
}

.nobel-biocare-classroom .main .accordion-section .contact-wrapper .contact-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 500px) {
    .nobel-biocare-classroom .main .accordion-section .contact-wrapper {
        display: block;
    }
    .nobel-biocare-classroom .main .accordion-section .contact-wrapper .contact-img-wrapper {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

.nobel-biocare-classroom .zu-logo-link {
    color: #000;
    margin: 21px 0 0 15px;
    font-size: 21px;
    padding-top: 15px;
}

.nobel-biocare-classroom .zu-logo-link b {
    display: block;
    margin-bottom: -6px;
}

@media only screen and (max-width: 641px) {
    .nobel-biocare-classroom .zu-logo-link {
        margin: 0 auto;
    }    
}

@media only screen and (max-width: 550px) {
    .nobel-biocare-classroom .zu-logo-link {
        padding-top: 15px !important;
        text-align: left !important;
        font-size: 20px !important;
        padding-left: 15px !important;
    }
}

@media only screen and (max-width: 350px) {
    .nobel-biocare-classroom .zu-logo-link {
        font-size: 17px !important;
        padding-left: 10px !important;
        padding-top: 20px !important;
    }
}

.padding-top-15{
    padding-top:15px
}
